/*--- Avanquest WebEasy Page Style ---*/


.cc81               { /* Common */
	font            : 12pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #00467f;
	}
.cc82               { /* Common */
	font            : 22pt 'Arial', Helvetica, sans-serif;
	color           : #004681;
	}
.cc83               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc84               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc85               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
div#e28             { /* <DIV><FONT face="Arial">... */
	position        : absolute;
	left            :  37.50pt;
	top             : 407.25pt;
	width           : 641.25pt;
	height          :1881.75pt;
	}
span#e27            { /* ocrresidentsguide016013.... */
	background      : transparent url(ocrresidentsguide016013.jpg) no-repeat top left;
	position        : absolute;
	left            : 509.25pt;
	top             : 577.50pt;
	width           :  72.00pt;
	height          :  78.75pt;
	}
span#e26            { /* ocrresidentsguide016012.... */
	background      : transparent url(ocrresidentsguide016012.jpg) no-repeat top left;
	position        : absolute;
	left            : 594.00pt;
	top             : 693.00pt;
	width           :  90.75pt;
	height          :  64.50pt;
	}
span#e25            { /* ocrresidentsguide016011.... */
	background      : transparent url(ocrresidentsguide016011.jpg) no-repeat top left;
	position        : absolute;
	left            : 692.25pt;
	top             : 533.25pt;
	width           :  83.25pt;
	height          :  77.25pt;
	}
div#e24             { /* <FONT size="5"><STRONG>Y... */
	position        : absolute;
	left            :  30.00pt;
	top             : 310.50pt;
	width           : 506.25pt;
	height          :  62.25pt;
	}
div#e23             {
	position        : absolute;
	left            :   0.00pt;
	top             :2358.00pt;
	width           :  80.25pt;
	height          :  19.50pt;
	}
span#e22            { /* ocrresidentsguide016010.... */
	background      : transparent url(ocrresidentsguide016010.jpg) no-repeat top left;
	position        : absolute;
	left            : 571.50pt;
	top             : 212.25pt;
	width           : 216.00pt;
	height          : 189.00pt;
	}
img#e21             { /* aussieflag2.gif */
	position        : absolute;
	left            : 337.50pt;
	top             :2285.25pt;
	width           : 112.50pt;
	height          :  75.00pt;
	}
span#e20            { /* welcomepage2.png */
	background      : transparent url(welcomepage2.png) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  82.50pt;
	width           : 600.00pt;
	height          :  51.00pt;
	}
span#e19            { /* ocrresidentsguide016009.... */
	background      : transparent url(ocrresidentsguide016009.jpg) no-repeat top left;
	position        : absolute;
	left            :   5.25pt;
	top             :  71.25pt;
	width           :  88.50pt;
	height          :  18.00pt;
	}
span#e18            { /* ocrresidentsguide016008.... */
	background      : transparent url(ocrresidentsguide016008.jpg) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             : 238.50pt;
	width           : 580.50pt;
	height          :  67.50pt;
	}
img#e17             { /* ocrresidentsguide016002.... */
	position        : absolute;
	left            : 741.00pt;
	top             : 673.50pt;
	width           :  39.75pt;
	height          :  39.75pt;
	}
img#e16             { /* ocrresidentsguide016004.... */
	position        : absolute;
	left            : 740.25pt;
	top             : 719.25pt;
	width           :  39.00pt;
	height          :  39.00pt;
	}
img#e15             { /* ocrresidentsguide016002.... */
	position        : absolute;
	left            : 741.00pt;
	top             :1143.00pt;
	width           :  39.75pt;
	height          :  39.75pt;
	}
img#e14             { /* ocrresidentsguide016004.... */
	position        : absolute;
	left            : 740.25pt;
	top             :1188.75pt;
	width           :  39.00pt;
	height          :  39.00pt;
	}
img#e13             { /* ocrresidentsguide016002.... */
	position        : absolute;
	left            : 741.00pt;
	top             :1611.75pt;
	width           :  39.75pt;
	height          :  39.75pt;
	}
img#e12             { /* ocrresidentsguide016004.... */
	position        : absolute;
	left            : 740.25pt;
	top             :1657.50pt;
	width           :  39.00pt;
	height          :  39.00pt;
	}
img#e11             { /* ocrresidentsguide016004.... */
	position        : absolute;
	left            : 740.25pt;
	top             :2101.50pt;
	width           :  39.00pt;
	height          :  39.00pt;
	}
img#e10             { /* ocrresidentsguide016003.... */
	position        : absolute;
	left            : 761.25pt;
	top             :  50.25pt;
	width           :  21.75pt;
	height          :  16.50pt;
	}
span#e9             { /* ocrresidentsguide001002.... */
	background      : transparent url(ocrresidentsguide001002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :2378.25pt;
	width           : 787.50pt;
	height          :  72.75pt;
	}
div#e8              { /* down1 */
	position        : absolute;
	left            : 722.25pt;
	top             : 633.75pt;
	width           :  61.50pt;
	height          :  27.75pt;
	}
img#e7              { /* ocrresidentsguide016002.... */
	position        : absolute;
	left            : 741.00pt;
	top             : 195.00pt;
	width           :  39.75pt;
	height          :  39.75pt;
	}
div#e6              { /* down2 */
	position        : absolute;
	left            : 723.75pt;
	top             :1102.50pt;
	width           :  61.50pt;
	height          :  27.00pt;
	}
div#e5              { /* down3 */
	position        : absolute;
	left            : 721.50pt;
	top             :1580.25pt;
	width           :  61.50pt;
	height          :  16.50pt;
	}
div#e4              { /* down4 */
	position        : absolute;
	left            : 720.75pt;
	top             :2070.75pt;
	width           :  61.50pt;
	height          :  16.50pt;
	}
img#e3              { /* ocrresidentsguide007007.... */
	position        : absolute;
	left            : 563.25pt;
	top             :  51.00pt;
	width           : 222.75pt;
	height          :  92.25pt;
	}
div#e2              {
	position        : absolute;
	left            :   0.00pt;
	top             : 146.25pt;
	width           : 787.50pt;
	height          :  37.50pt;
	}
div#e1              {
	position        : absolute;
	left            :   0.00pt;
	top             :   8.25pt;
	width           : 786.75pt;
	height          :  37.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 787.50pt;
	height          :2451.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(background6.jpg);
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
